using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.HeaderFooter
{
    /// <summary>
    /// Interaction logic for HeaderFooterCreateContent
    /// </summary>
    public partial class HeaderFooterCreateContent : UserControl
    {
        public HeaderFooterCreateContent()
        {
            InitializeComponent();
        }
    }
}
